AGRO-POPC - Zadanie #2674

Zadanie # 2664 (W toku): Zbiorcze podsumowanie zadan po audycie WCAG
Zdefiniowanie <caption> oraz <th> w nagtéwku tabeli przegladania czasopism

2021-09-28 12:15 - Tomasz Blazejczyk

Status: Zamkniety

Priority: Normalny

Assignee:

Category:

Target version:

Developer:

Tester: Tomasz Lewandowski

Start date: 2021-09-28
Due date:

% Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Rewizja rozwigzania:
Rewizja testow:

Description

History

#1 - 2021-09-28 14:07 - Tomasz Blazejczyk

- Status changed from Nowy to Testowanie

- Assignee changed from Tomasz Blazejczyk to Tomasz Lewandowski

#2 - 2021-09-28 14:07 - Tomasz Blazejczyk

http://lodowy.vls.icm.edu.pl/agro-test/browse/journals

#3 - 2021-10-07 08:56 - Tomasz Lewandowski

- Status changed from Testowanie to Rozwigzany
- Assignee deleted (Tomasz Lewandowski)

- % Done changed from 0 to 100

<caption> Wyniki: </caption> - jest

<td> zamienione na <th> - jest

#4 - 2021-10-19 09:08 - Tomasz Lewandowski

- Status changed from Rozwigzany to Zamkniety
http://lodowy.vls.icm.edu.pl/agro-test/browse/journals

